/* dummy.css */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css');
@tailwind base; @tailwind components; @tailwind utilities;

body { font-family: 'Inter', sans-serif; background-color: #f9fafb; }
.nav-link { cursor: pointer; transition: 0.3s; }
.nav-link:hover { color: #f43397; }
